------------------------------------------------------------------------------
-- MakeMeGetMyMain - Alarms you when something happens to your character
------------------------------------------------------------------------------
-- Locale/deDED.lua - Strings for deDE
--
-- Author: Expelliarm5s / July 2020 / All Rights Reserved
--
-- Version 0.1.2
------------------------------------------------------------------------------
-- luacheck: max line length 180

local addonName, _ = ...
local L = LibStub("AceLocale-3.0"):NewLocale(addonName, "deDE")

if not L then return end

-- MakeMeGetMyMain.lua
L["enter /%son or /%soff"] = "mit /%son ein- und mit /%soff abschalten"
L["ON"] = "EIN"
L["OFF"] = "AUS"
L["enabled"] = "an"
L["disabled"] = "aus"
L["%sLeft-Click%s enables or disables"] = "%sLinks-Klick%s zum Ein- und Ausschalten"
L["%sRight-Click%s opens configuration"] = "%sRechts-Klick%s öffnet Optionen"

-- Options.lua
L["Alarm Sound + Window"] = "Alarmton/-Fenster"
L["Alarm Sound:"] = "Alarmton:"
L["Select the sound that is played if a module fires an alarm. Disable sound with 'None'."] = "Ton wählen, der beim Auslösen des Alarms ertönt. Wähle 'None' für keinen Ton."
L["Close Window with Escape"] = "Fenster mit ESC schließen"
L["If checked, the addon window can be closed pressing 'Esc'."] = "Auswählen, ob Fenster auch 'Esc' geschlossen werden kann."
L["Detection Modules"] = "Alarmierungsmodule"
L["Enable Module |cfffed100%s|r: %s"] = "Aktiviere Modul |cfffed100%s|r: %s"
L["If checked, alarms from module %s are displayed."] = "Auswählen, um Modul %s zu aktivieren."

-- Trigger_Loot.lua
L["Character got special item!"] = "Besonderer Item-Drop!"
L["Alarm fires on special item drop."] = "Alarm geht los bei bestimmtem Item-Drop."
L["Module Loot:"] = "Loot-Modul:"
L["ItemIDs to trigger an alarm on drop, e.g. \"80008, 163575, 163131\"."] = "Liste von ItemIDs bei denen der Alarm losgeht, z.B. \"80008, 163575, 163131\"."
L["Module %s: %s (%s / %s)"] = "Modul %s: %s (%s / %s)"

-- Trigger_Fight.lua
L["Character got into fight!"] = "In Kampf gekommen!"
L["Alarm fires on getting in fight."] = "Alarm geht los beim Kampf!"

-- Trigger_Move.lua
L["Character got moved!"] = "Wurde bewegt!"
L["Alarm fires on character move."] = "Alarm geht los beim (ungewoillten) Verschieben."

-- MakeMeGetMyMain\Trigger_Kill.lua
L["Character got killed!"] = "Wurde gekillt!"
L["Alarm fires on character death."] = "Alarm geht los beim gekillt werden."

-- Trigger_Whisper.lua
L["Character got whispers!"] = "Flüstern empfangen!"
L["Alarm fires on receiving whispers."] = "Alarm geht los beim Angeflüstert werden."

-- EOF
